<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'he_wp', version '3.11'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['active'] = 'פעיל';
$string['activeprograms'] = 'תוכניות לימודים פעילים';
$string['addcourseslist'] = 'בחירת קורסים';
$string['allocateusers'] = 'הקצאת משתמשים';
$string['archive'] = 'ארכיון';
$string['archived'] = 'בארכיון';
$string['calendar'] = 'תזמון';
$string['completeallinorder'] = 'השלימו הכל לפי הסדר';
$string['completion'] = 'הושלם';
$string['completioncriteriagroup'] = 'הושלם';
$string['completiondate'] = 'תאריך השלמה';
$string['content'] = 'תוכן';
$string['displayprogramname'] = 'שם תוכנית הלימוד';
$string['duplicate'] = 'שכפול';
$string['dynamicrules'] = 'חוקים דינמיים';
$string['editcontent'] = 'עריכת תוכן';
$string['entityprogramcontent'] = 'תוכן של תוכניות הלימוד';
$string['export_dynamic_rules'] = 'חוקים דינמיים';
$string['import_dynamic_rules'] = 'חוקים דינמיים';
$string['learning'] = 'למידה';
$string['name'] = 'שם';
$string['notarchived'] = 'לא הועבר לארכיון';
$string['program:allocateuser'] = 'הקצאת משתמשים לתוכניות לימוד';
$string['programfullname'] = 'שם תוכנית הלימוד';
$string['programname'] = 'שם תוכנית הלימוד';
$string['progressreport'] = 'דו"ח התקדמות';
$string['recalculateprogramcompletion'] = 'חישוב השלמת תוכנית הלימוד מחדש';
$string['recalculateprogramcompletion_help'] = 'השלמת תוכנית הלימוד תחושב מחדש עבור כל המשתמשים בתוכנית הלימוד. אנא, שימו לב שאם משתמש השלים את תוכנית הלימוד ותוכן חדש נוסף לתוכנית, ייתכן שהמשתמש יצטרך להשלים את התוכנית הלימוד שוב. פעולה זו עשויה להימשך מספר דקות עד להשלמתה ולא ניתן לבטל אותה.';
$string['selectcourses'] = 'בחירת קורסים';
$string['setname'] = 'שם';
$string['users'] = 'משתמשים';
